Meltdown and Spectre vulnerabilities for Genetec™ products

The Meltdown (CVE-2017-5754) and Spectre (CVE-2017-5753, CVE-2017-5715) vulnerabilities might lead to unauthorized access to information on a Windows system. Check out this blog to find out which Genetec™ products might be affected and the available patches.